## omlib-industrialcontrolsystems-1 1.0-11

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "IndustrialControlSystems 1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-industrialcontrolsystems-1 1.0-7-g6a24143om1

=== debian/changelog ===
omlib-industrialcontrolsystems-1 (1.0-7-g6a24143om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:02 +0200

=== debian/control ===
Source: omlib-industrialcontrolsystems-1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-industrialcontrolsystems-1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: IndustrialControlSystems 1 is a Modelica library
 IndustrialControlSystems 1 is a Modelica library

## omlib-industrialcontrolsystems-1 20130831

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "IndustrialControlSystems 1" "$(DESTDIR)/usr/lib/omlibrary/"

## omlib-industrialcontrolsystems-1 20130831-171712~git~masterom1

=== debian/changelog ===
omlib-industrialcontrolsystems-1 (20130831-171712~git~masterom1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 27 Oct 2013 07:00:02 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-industrialcontrolsystems-1
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: omlib-modelica-3.2,${misc:Depends}
 Recommends: omc
 Description: IndustrialControlSystems 1 is a Modelica library
  IndustrialControlSystems 1 is a Modelica library
